@import url(https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@900&display=swap);

a,abbr,acronym,address,applet,b,big,blockquote,body,caption,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,
iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,tfoot,thead,tt,u,ul,var
{margin:0;padding:0;border:0;outline:0;font-size:100%}

blockquote, q { quotes: none; }
blockquote:after, blockquote:before, q:after, q:before { content: ""; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
body {
  margin: 0 auto; padding: 0; font-family: "Noto Sans TC", sans-serif; background: url(../images/line_bg.gif) #fffef5;
  color: var(--font-black); font-family: Arial, "微軟正黑體", 新細明體, "LiHei Pro", sans-serif;
}
#BodyContainer { margin: 0 auto; }
#BodyContentEvent, #event { width: 100%; }
#event { background-color: #e3d5ba; }
#event a:hover { text-decoration: none; left: 1px; top: 1px; position: relative; }
.bgcolor1 { background: #fff; position: relative; overflow: hidden; z-index: 0; }
.bgcolor1::before {
  position: absolute; content: ""; background: url(../images/1408012_5.png); width: 259px; height: 414px;
  right: -1rem; top: -3rem; z-index: -1; filter: opacity(0.6);
}
.bgcolor2 { background: linear-gradient(to bottom, #fdf5d6, #fff); }
.bgcolor3 { background-color: #ebebeb; }
.bgcolor4 { background: linear-gradient(to top, #feef8a 10%, #fff1e0 85%); }
.bgcolor5 { background-color: #ebebeb; }
[class*="flex"] { display: flex; flex-wrap: wrap; }

:root {
  --ff1: "Noto Serif TC", serif;
  --font-black: #231815;
  --font_light_green: #078777;
  --font_green: #006965;
  --font_blue: #11638f;
  --font_blue2: #188dbb;
  --font_blue3: #11638f;
  --font_red: #ee5c6b;
  --font_black: #231815;
  --font_light_ocher: #ca9b33;
  --font_ocher: #86632c;
  --font_orange: #ed7300;
  --font_purple: #663b94;
  --font_purple_dark: #421968;
  --font_light_orange: #fbc800;
  --linear1: linear-gradient(to right, var(--font_blue), var(--font_blue2));
  --text_t1: clamp(1.5rem, 7vw, 4rem);
  --text_t2: clamp(1.45rem, 7vw, 3.8rem);
  --text_t3: clamp(1.3rem, 5vw, 3rem);
  --text_t4: clamp(1.2rem, 4vw, 1.8rem);
  --text_t5: clamp(1.1rem, 4vw, 1.6rem);
}

.master_container {
  align-items: flex-start; justify-content: space-between; position: relative;
  margin: 0 auto;background: url(../images/1506024_main_bg.png) no-repeat center/cover;
}
.master_logo { margin-left: 6rem; flex: 0 0 40%; }
.master_logo img, .title_year img { width: 100%; height: auto; display: block; }
.title_year { flex: 0 0 28%; }
.master_title {
  width: 100%; line-height: 1.2; font-size: clamp(1.6rem, 5vw, 3.5rem); padding: 0 0 2rem;
  text-align: center; font-family: var(--ff1); font-weight: 900; color: #fff;
}
.master_title strong { display: inline-flex; color: #fff; font-size: 1.15em; flex-wrap: wrap; justify-content: center; }
.master_title strong div { color: var(--font_light_orange); }
.master_title strong span { font-size: 0.6em; }

.master_title em {
  position: absolute; display: inline-block; padding: 0.35rem 4.8rem 0.35rem 2.2rem; font-style: normal; background: var(--font_red);
  font-size: clamp(1.2rem, 3vw, 2.2rem); bottom: -3.3rem; right: -3rem; transform: skewX(7deg);
}
.master_title .title_year { color: #fff; font-size: clamp(1.4rem, 4vw, 1.9rem); letter-spacing: 0.2rem; }
.title_Subheading { color: var(--font_purple); }
.master_container dd { margin: 0 2%; font-size: clamp(1.3rem, 3vw, 1.8rem); background: var(--font_purple); color: #fff; padding: 0 1rem; border-radius: 8px; }
.master_container dd.plus {
  background: var(--font-black); color: #fff; border-radius: 50%; line-height: 2; font-size: 2.5rem; margin-inline: -1.5rem;display: flex;
  justify-content: center; align-items: center; width: 2.2rem; height: 2.1rem; text-align: center; z-index: 1; font-weight: 400;
}
.master_content { font-weight: 700; align-items: center; margin-top: -1rem; }
.key123 { background-color: var(--font-black); padding: 8px 6px 5px; border-radius: 0 0 25px 25px; width: 75%; color: #fff; }
.master_container2 { justify-content: space-between; align-items: stretch; position: relative; }
.master_container2::after { position: absolute; content: ""; width: 100%; height: 0.15rem; left: 0; right: 0; bottom: 0; background: var(--font_light_ocher); }
.master_logo2 { width: 22%; justify-content: center; align-self: stretch; padding: 2rem 0; position: relative; z-index: 0; }
.master_logo2:before {
  position: absolute; content: ""; background: linear-gradient(to bottom, #ffffff60 70%, transparent 100%);
  top: 0; left: 0; width: 100%; height: 100%; z-index: -2;
}
.master_title2 { width: 78%; color: var(--font_ocher); }
:is(.master_title, .master_title2) .h1 {
  width: 100%;
  background: url(../images/1309116_main_bg.png);
  font-size: var(--text_t2);
  position: relative;
  font-family: "Noto Serif TC", serif;
  padding: 0 0 0 0.6rem;
  font-weight: 900;
  font-optical-sizing: auto;
  justify-content: space-between;
}
.master_title .h1 div:nth-child(1) { margin: 1rem 0 0 1rem; }
:is(.master_title, .master_title2) .h1 div:nth-of-type(1) span { display: inline-block; font-size: 0.7em; padding: 0 0.55rem; }
.master_title .h1 div:nth-child(2) {
  width: 26%; color: var(--font-black); font-size: var(--text_t4); padding: 1.2rem 0.55rem 1.2rem 1.8rem;
  background: var(--linear1);clip-path: polygon(0 0, 100% 0, 100% 99%, 20% 100%, 0 80%);
}
.master_title .h1 div:nth-child(2) span {  color: var(--font_light_ocher);}
.master_title .h1 div:nth-child(2) span:nth-child(2) {
  width: calc(var(--text_t5) - 0.1rem);
  height: 100%;
  background: var(--font_light_ocher);
  right: 0;
  top: 0;
  position: absolute;
}
:is(.master_title, .master_title2) .info {
  text-align: center;
  color: var(--font_purple);
  width: 100%;
  font-size: calc(var(--text_t4) + 0.2rem);
  padding-block-start: 0.2rem;
  font-family: "Noto Serif TC", serif;
  border-top: solid 1px var(--font_light_ocher);
  align-self: center;
  font-weight: 900;
}
.master_title .info span { color: #fff9ae; display: block; }
.master_title2 { width: 78%; }
.master_title2 .h1 { font-size: calc(var(--text_t1) + 0.4rem); padding: 1rem 4rem; }
.master_title2 .h1 .cover { background: 0 0; width: 46%; }
.master_title2 .info {
  width: calc(100% - 48%); font-size: calc(var(--text_t4) + 0.2rem); border-top: none; padding: 1rem 0;
  background: linear-gradient(
    90deg,
    transparent 0,
    hsl(0deg 0 100% / 85%) 15%,
    hsl(0deg 0 100% / 85%) 85%,
    transparent
  );
}
.master_title2 .info span { font-size: calc(var(--text_t5)); color: var(--font-black); line-height: 2; }
.master_title2 .info .line { width: 100%; height: 0.2rem; border-bottom: 1px solid var(--font_light_ocher); margin: 0.2rem auto; }
.master_title2 .cover figure { align-items: center; }
.master_title2 .cover figcaption { color: var(--font-black); border: none; font-weight: 400; width: max-content; }
.master_title2 .cover figcaption span { font-size: calc(var(--text_t5) - 0.3rem); }
article img { max-width: 100%; height: auto; margin: auto;width: 100%; }
figcaption { font-size: 1.35rem; color: var(--font-black); text-align: center; font-family: serif; font-weight: 700; }
.feature_box { justify-content: center; position: relative; align-items: flex-start; margin: 3rem auto 1rem; padding: 1rem 1rem 0.5rem; gap: 1rem; }
.feature_box_container figcaption { color: #fffbd2; padding: 7px 5px 4px; background: var(--font_blue2); }
:is(.feature_box1, .feature_box2) figcaption { background: var(--font_red); }
.feature_box3,.feature_box4 { margin-left: -2rem;padding: 0 .8rem .8rem;background: var(--font_blue2);position: relative; }
.feature_box3 { margin-left: -3rem; }
.feature_box1 { margin-top: -1.3rem;margin-right: -1rem; }
.feature_box1, .feature_box2 { padding: 0 .8rem .8rem;background: var(--font_red);position: relative; }
.feature_box_container { justify-content: center;padding: 1rem;flex: 0 calc(46% - 2rem); }
.feature_box_container2 { align-items: flex-start;flex: 0 50%; }
.grid { display: grid; grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)); gap: 1.5rem 1rem; justify-content: center; margin: 2.5rem 2rem; align-items: flex-start; }
.feature_box_container:not(.feature_box_container2) figure { box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px; }
.book_box { text-align: center; width: auto; margin: 1.5rem 1rem 0; }
.book_box figcaption span { padding: 0; margin: 0 0.2rem; }
.book_box h2 { color: var(--font_orange); font-family: var(--ff1); font-size: clamp(1.7rem, 4vw, 2.5rem); font-weight: 700; }
.book_group { flex-direction: row; }
.cover { margin-left: -12rem;margin-right: 3rem; }
.cover figure { justify-content: center; display: block; margin: 0 auto; }
.author { background-color: #fff; padding: 1rem 0;margin-top: 2.5rem; }
.author dt {
  font-size: clamp(1.3rem, 4vw, 2.2rem); color: var(--font-black); font-weight: 700; margin-top: -3.55rem; text-align: left;
  margin-left: 1rem; font-family: microsoft yahei;
}
.author dt span { display: inline-block; background: var(--font_red); border-radius: 1rem; color: #fff; padding: 0 1rem; margin-right: 0.5rem; font-size: 0.5em; }
.author dd { padding: 1rem 0.3rem; margin-bottom: 0.3rem; line-height: 1.85;border-top: dotted 1px gray;border-bottom: 1px dotted gray; }
.author dd li { text-align: left; text-indent: 0; list-style-type: disc; margin: 0 0 0 1rem; font-weight: 700; font-size: 1.2rem; }
.cover figcaption { color: var(--font_red); background: 0 0; width: max-content; margin: -1rem 0 1rem auto; position: relative; border-radius: 5px; font-size: 1.3rem; }
.buy { padding: 15px 0; background: var(--font_blue3) ; }
.buy ul li { display: inline; font-size: clamp(1.3rem, 3vw, 1.5rem); font-weight: 700; color: #fff; }
.buy ul li a { color: #fff59c; }
#event_buy { text-align: center; }
.buy a { padding: 0 2%; }
#event_note { text-align: left; float: left; width: 100%; padding-top: 3%; padding-bottom: 4%; background: var(--font_light_orange); border-radius: 0 0 10px 10px; }
#event_note p { font-size: 0.93rem; line-height: 20px; color: #000; margin-left: 30%; }
.allow {
  position: absolute; text-decoration: none; width: 108px; height: 108px; border-radius: 50%; right: 2%; top: 6%; padding: 10px 0 0;
  color: #fff; background: var(--font_orange); line-height: 26px; text-align: center; font-size: 1.15rem; animation: move 3s ease-in forwards infinite;
}

@keyframes move {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(0.97);
  }

  100% {
    transform: scale(1);
  }
}

.allow span { display: block; font-size: larger; font-weight: 700; color: #fffec8; }
#event_hit h2 { font-size: 2.5rem; padding-top: 1rem; }
#event_hit h2 span { color: #a11a1a; }
.master_box { position: relative; align-items: center; }
.master_list {
  width: calc(100% / 2 - 0px); padding: 15px 0 0 0; border-radius: 0 0 10px 10px; margin: 0;
  text-align: center; position: relative; justify-content: center;
}
.master_list.r { margin-left: -6.5%; text-align: center; position: relative; }
.master_list.r.a h1 { width: 100%; }
.master_list .h1 {
  font-size: var(--text_t1); width: 100%; text-align: center; font-family: var(--ff1);
  margin: 0 0 2.5%; padding: 0; font-weight: 600; flex-direction: column;
}
.master_list .h1 span { text-align: center; }
.master_list .h1 > div { justify-content: center; flex-direction: column; }
.master_list:nth-child(1) { order: 1; }
.master_list:nth-child(2) { order: 2; }
.master_list .booksize { margin: 5% 22% 0; }
.master_list figure { margin: 5% 16% 0; filter: drop-shadow(2px 4px 5px #4f4f4f70); }
.master_list h2 { font-size: 3.2rem; }
.master_list h3 { font-size: 2.6rem; font-family: var(--ff1); }
.master_list h3 span { color: var(--font_red); }
:is(.quiz_flex, .quiz_flex_container) { justify-content: center; background: #fff; }
.quiz_flex { margin-block-end: 2rem; border: 1px solid var(--font_light_ocher); }
.quiz_group:nth-of-type(2) .quiz_flex { clip-path: none; }
.quiz_flex .quiz:first-child { width: 100%; text-align: left; }
.quiz_group { margin: 0 1rem 1rem; font-size: 1.1rem; }
.quiz_group h3 { font-size: calc(var(--text_t4) + 0.2rem); color: var(--font_red); line-height: 2; }
.quiz p:first-of-type { font-weight: bolder; color: #23448b; }
.quiz { width: 100%; padding: 0 15px; }
.quiz:nth-of-type(1) { background: #f1f1f1; border-bottom: 1px solid var(--font_light_ocher); }
.quiz_group:nth-of-type(2) .quiz { background: 0 0; border-bottom: thin dotted var(--font_light_ocher); }
.quiz p { margin: 7px 0; line-height: 24px; text-align: justify; }
.quiz h5 {
  background: linear-gradient(45deg, #413d99, #ff5a62); color: #fff; text-align: center; font-size: 1.3rem; font-weight: 400; margin: 0 0 5px;
  border-radius: 25px; padding: 2px 0; font-size: 1.6rem;
}
.quiz p:nth-child(1) { font-weight: 700; font-size: 1.3rem; }
.quiz_group:nth-child(1) .quiz:nth-child(2) p { font-weight: 400; font-size: 100%; color: #ff283d; }
.quiz_group:nth-of-type(2) .quiz p:nth-child(3) { background: #f1f1f1; width: fit-content; padding: 0 0.2rem; color: #ff283d; }

:after, :before { margin: 0; padding: 0; box-sizing: border-box; }
.tabbox { margin: 0 auto; padding: 2% 3% 1%; text-align: center; }
.tabbox input { display: none; }
.tab_title {
  font-size: 1.7rem;
  display: inline-block;
  text-align: center;
  width: calc(100% / 3 - 5px);
  border-bottom: 1px #e9716e solid;
  padding: 2px 0;
  color: #ff9800;
}
.tab_title:hover {
  cursor: pointer;
  position: relative;
  background-color: #e9e9e9;
  border-radius: 20px 20px 0 0;
}
input:checked + .tab_title.a,
input:checked + .tab_title.b {
  border: 3px #e9716e solid;
  border-bottom: 3px #fff solid;
  border-radius: 20px 20px 0 0;
  color: #f55865;
}
#tab1:checked ~ .content #content1,
#tab2:checked ~ .content #content2,
#tab3:checked ~ .content #content3 {
  display: block;
  text-align: left;
}
@media (width >=768px) and (width < 1200px) {
  :is(.master_title, .master_title2) .h1 { justify-content: center; }
  .master_title2 .h1 { padding: 0 2rem; }
}

@media (width >=768px) and (width < 830px) {
  .book_box { position: initial; transform: revert; }
  .feature_box { column-gap: 0.5rem; }
}

@media (width < 767px) {
  article img{width: auto;}
  .master_container2 { flex-direction: column; }
  .master_container dd { line-height: 1.3rem; padding: 0.5rem 2rem; }
  .master_logo { margin-left: 2rem; }
  .master_container dd.plus { margin-inline: 0; padding: 0; }
  .master_content { flex-direction: column; row-gap: 1rem; }
  @media screen and (width < 320px) {
    .master_title .h1 div:nth-child(2) span { font-size: 0.8em; }
  }
  .master_title { padding: 1rem 0; }
  .master_title em { width: fit-content; padding: 1rem 2rem; right: 0; left: 0; margin: auto; }
  .master_title .h1 { padding: 0; gap: 1rem; text-align: center; }
  .master_title .h1 div:nth-child(1) { margin: auto; }
  .master_title .h1 div:nth-child(2) { width: initial; margin: auto; clip-path: initial; padding: 1rem; }
  .master_title .h1 div:nth-child(2) span { display: block; }
  .master_title .h1 div:nth-child(2) span:nth-child(2) { display: none; }
  .master_title .info { padding: 1.5rem; }
  .master_title .info br { display: none; }
  .master_title2 { width: 100%; }
  .master_title2 .h1 { text-align: center; justify-content: center; padding: 2rem 0; }
  .master_title2 .h1 > div { width: 100%; }
  .master_title2 .h1 > div:nth-last-of-type(1) { width: 100%; }
  .master_logo span { height: 1rem; }
  .allow { right: 1rem; }
  .feature_box { flex-direction: column; row-gap: 1rem; }
  .feature_box1, .feature_box2, .feature_box3, .feature_box4  { margin-left: 0;margin: auto;width: fit-content; }
  .cover figcaption { margin: 0 auto; }
  .feature_box_container { margin: auto;display: flex;gap: 1.5rem;flex-wrap:wrap; }
  .feature_box_container1,.feature_box_container2 { align-items: center;margin: auto;width: 100%;flex: 0 100%;padding: 1rem 1rem 0; }
  .book_box, .cover { margin: auto; }
  .book_group { flex-direction: column; row-gap: 1rem; }
  .cover figure { align-items: center; width: auto; }
  .author { margin: 3.5rem auto 0; padding: 0.7rem 0 0.4rem; }
  .key123 { width: auto; }
  .buy ul li { display: block; }
  #event_note p { font-size: 0.9rem; margin-left: 5%; }
}